package fr.greyc.pantheon.ariane.graph.exception;

import fr.greyc.pantheon.ariane.Ariane;
import fr.greyc.pantheon.ariane.Ariane.ErrorCode;

public final class ArianeMissingParameterException extends ArianeException {
	public ArianeMissingParameterException( String message ) {
		super(message);
	}
	
	@Override
	public ErrorCode getErrorCode() {
		return Ariane.ErrorCode.MISSINGPARAMETER;
	}
}
